.title {
  background-color: rgba(243, 244, 246, 1);
  padding: 0.5rem;
  vertical-align: middle;
  margin-top: auto;
  margin-bottom: auto;
  align-content: center;
  display: flex;
  flex-wrap: wrap;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 700;
  border-bottom-width: 2px;
  border-color: #e5e7eb;
}

.fieldset {
  max-height: 507px;
}

.form {
  padding: 0;
}

.form-main {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 1rem;
}

.form-left {
  grid-column-start: 1;
  grid-column-end: 3;
}

.form-rigth {
  grid-column-start: 3;
  grid-column-end: 6;
}

.div-fom {
  padding-bottom: 1rem;
}
.div {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.divleft {
  grid-column-start: 1;
  grid-column-end: 6;
  /* col-start-1 col-end-6 */
}

.divright {
  grid-column-start: 6;
  grid-column-end: 13;
  /* col-start-6 col-end-13 */
}

.fieldsetcoords {
  display: flex;
  flex: row;
  /* flex flex-row */
}